<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d145cf7d-9486-450e-b246-27e1715f2e37}">
		<property name="name">
			<value>Sanin Teleport</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{9547e873-7200-47b3-bd52-0fa31da5d7c0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d67e5204-3dd4-45bd-bbdd-1b84ffe17008}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{099fc239-118b-4561-bc1c-6f7f0deb9fc9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e18944eb-629b-4628-9de4-64cadb0042f5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e2882f25-8a30-47df-b818-9e9152f1460c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1b4dc107-8fd7-4388-bc62-7d2409157d80}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}">
		<relationship name="masterBus">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{9547e873-7200-47b3-bd52-0fa31da5d7c0}">
		<relationship name="mixerGroup">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d67e5204-3dd4-45bd-bbdd-1b84ffe17008}">
		<relationship name="effectChain">
			<destination>{f6a9e76c-3050-451c-9fe6-4a2e7f9ed5e1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1bb315f7-6869-4dc1-97f9-daa15ec4b452}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{099fc239-118b-4561-bc1c-6f7f0deb9fc9}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="dopplerScale">
			<value>295</value>
		</property>
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>80</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e18944eb-629b-4628-9de4-64cadb0042f5}" />
	<object class="GroupTrack" id="{e2882f25-8a30-47df-b818-9e9152f1460c}">
		<relationship name="modules">
			<destination>{4120c44f-9b78-4c17-9a14-ff302beec7ec}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c05da264-126b-4374-99ed-9c75e6d386a7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1b4dc107-8fd7-4388-bc62-7d2409157d80}">
		<relationship name="modules">
			<destination>{4120c44f-9b78-4c17-9a14-ff302beec7ec}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f1172e81-690b-41c3-bd5d-0d76c53c5f96}">
		<relationship name="effectChain">
			<destination>{f8419330-87d5-45b4-b795-08c05fdaa07e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6611bbdd-45b1-4bcb-8958-aaf22ac83001}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b5e22f2a-7ac7-4113-bb3f-1956e89043c6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f6a9e76c-3050-451c-9fe6-4a2e7f9ed5e1}">
		<relationship name="effects">
			<destination>{b7b1c2e7-5faa-4d54-949a-e941573ab949}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1bb315f7-6869-4dc1-97f9-daa15ec4b452}" />
	<object class="SingleSound" id="{4120c44f-9b78-4c17-9a14-ff302beec7ec}">
		<property name="length">
			<value>6.4453125</value>
		</property>
		<relationship name="audioFile">
			<destination>{e2c7c067-b807-4220-99ad-d8be0a8228b9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c05da264-126b-4374-99ed-9c75e6d386a7}">
		<property name="volume">
			<value>1</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9079e1a8-a04c-4975-8089-c6eb4170a74a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7bdbe0de-9ba0-4e58-a71e-f855911ae9f2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f1172e81-690b-41c3-bd5d-0d76c53c5f96}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f8419330-87d5-45b4-b795-08c05fdaa07e}">
		<relationship name="effects">
			<destination>{472a7235-0f69-4b41-8df4-d5ffce7a192e}</destination>
			<destination>{2714ad16-9b9f-4ac6-b5ec-124858f5262c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6611bbdd-45b1-4bcb-8958-aaf22ac83001}" />
	<object class="MixerBusFader" id="{b7b1c2e7-5faa-4d54-949a-e941573ab949}" />
	<object class="MixerBusEffectChain" id="{9079e1a8-a04c-4975-8089-c6eb4170a74a}">
		<relationship name="effects">
			<destination>{be3e0242-60d7-4ca7-a53c-28a69f722307}</destination>
			<destination>{522ca1b3-0ca2-481e-8aa0-3c27abd323d3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7bdbe0de-9ba0-4e58-a71e-f855911ae9f2}" />
	<object class="MixerBusFader" id="{472a7235-0f69-4b41-8df4-d5ffce7a192e}" />
	<object class="SpatialiserEffect" id="{2714ad16-9b9f-4ac6-b5ec-124858f5262c}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>3.79999995</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{be3e0242-60d7-4ca7-a53c-28a69f722307}" />
	<object class="ThreeEQEffect" id="{522ca1b3-0ca2-481e-8aa0-3c27abd323d3}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
</objects>
